Loading...
Searching...
No Matches
Opm::TLMixRecord Struct Reference

## Public Member Functions

| TLMixRecord (double v, double d)
bool | operator== (const TLMixRecord &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

double | viscosity_parameter {}
double | density_parameter {}

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Tables/TLMixpar.hpp